/*---for side menus ---*/
.menu_container {
	float: left; 
	display: inline; 	
	width: 25%;
}

ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	width: 101%;	/* extra 1% so that the active tab "connects" to the tab content */
/*	height:  0em; --- alternately, can set this and remove styles on menu_container*/
}
ul.tabs li {
	margin: 0;
	padding: 0;
	background: rgb(224,234,243); /*#e0e0e0*/
	width: 100%;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 1em;
	padding: .5em 1em .5em .5em;
	border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
	position: relative;
}
ul.tabs li a:hover {
	background: rgb(193,213,232); /*#ccc*/
	width: 95%;	/*-- this gives an extra em or so to the right when the mass passes over an inactive tab.  Good effect??? */
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #fff;
}

.tab_container {
	margin-bottom: 2em;
	float: right; 
	width: 75%;
	background: #fff;
	min-height:  25em;
}

/* --- for top menus ---*/
ul.tabs_top {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 1.6em; /*--Set height of tabs--*/
	border-bottom: 1px solid rgb(193,213,232); /*#999*/
	border-left: 1px solid rgb(193,213,232); /*#999*/
	width: 100%;
}
ul.tabs_top li {
	float: left;
	margin: 0;
	padding: 0;
	height: 1.5em; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 1.5em; /*--Vertically aligns the text within the tab--*/
	border: 1px solid rgb(193,213,232); /*#999*/
	border-left: none;
	margin-bottom: -.1em; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: rgb(224,234,243); /*#e0e0e0*/
}
ul.tabs_top li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 1em;
	padding: 0 1em;
	border: 1px solid rgb(193,213,232); /*#fff; --Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
}
ul.tabs_top li a:hover {
	background: rgb(193,213,232); /*#ccc*/
}
html ul.tabs_top li.active, html ul.tabs_top li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #fff;
	border-bottom: .2em solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}

.tab_container_top {
	border: 1px solid rgb(193,213,232); /*#999*/
	border-top: none;
	margin-bottom:  2em;
	overflow: hidden;
	clear: both;
	float: left; width: 100%;
	background: #fff;
}

/* -- same for either side or top -- */
.tab_content {
	padding: 1em;
	font-size: 1em;
}
